{
  "navigationBarTitleText": "服务设置",
  "usingComponents": {
    "u-gap": "/uview-ui/components/u-gap/u-gap",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-subsection": "/uview-ui/components/u-subsection/u-subsection",
    "u-checkbox-group": "/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-checkbox": "/uview-ui/components/u-checkbox/u-checkbox"
  }
}